﻿body {
    font-family: Verdana;
    font-size: 12px;
    text-align: center;
    margin: 5em 0 0 0;
    vertical-align: middle;  
}
 #content  
 {
     width: 760px;
     text-align: left;
     margin: 0 auto;
}
h1
{
    font-family: Verdana;
    font-size: 20px;
    font-weight: bold;
    color: #00BBD6;
}
h2
{
    font-family: Verdana;
    font-size: 16px;
    font-weight: normal;
    color: #00BBD6;
    font-style: italic;
}
ul {
	list-style-type: disc;
	list-style-image: url(bullet.gif);
	list-style-position: inside;
	}


 